﻿@import "AjaxControlToolkitSampleSite.css";

#toolTipLayerFrame
{
    background-color: #FFFFE8;
    border: 1px solid #FFD5AA;
    padding: 0px;
    display: block;
    padding-right: 0px;
    margin: 0px;    
}

#toolTipLayerFrame #tooltip-title
{
	display: none;
	height: 20px;
	padding: 2px;
	background-color: moccasin;
	border-bottom: #ff9933 1px solid;
}

#toolTipLayerFrame #toolTipLayer
{
	padding: 5px;		    
    display: block;    
}

.MyDialog
{
    /*
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: 99;
    visibility: hidden;
    display: block;
    background-color: #FFFFCC;
    margin: auto auto auto auto;
    left: 0px;
    top: 0px;
    filter: alph(opacity: 30%);
*/
    _3filter: Alpha(Opacity=60, FinishOpacity=10, Style=fading, StartX=10, StartY=10, FinishX=300, FinishY=500);
	_10background-color: black;
	z-index: 990;
	left: 0px;
	width: 100%;
	position: absolute;
	top: 0px;
	height: 100%;
	margin:0px;
	_padding: 10px;
	visibility: hidden;
	
	/* Required for IE 5, 6, 7 */
        /* ...or something to trigger hasLayout, like zoom: 1; */
        _1width: 100%; 

        /* Theoretically for IE 8 & 9 (more valid) */
        /* ...but not required as filter works too */
        /* should come BEFORE filter */
        _1-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";

        /* This works in IE 8 & 9 too */
        /* ... but also 5, 6, 7 */
        _1filter: alpha(opacity=50);

        /* Older than Firefox 0.9 */
        _1-moz-opacity:0.5;

        /* Safari 1.x (pre WebKit!) */
        _1-khtml-opacity: 0.5;

        /* Modern!
        /* Firefox 0.9+, Safari 2?, Chrome any?
        /* Opera 9+, IE 9+ */
        _1opacity: 0.5;
}

.MyDialogBg
{
    /*
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: 99;
    visibility: hidden;
    display: block;
    background-color: #FFFFCC;
    margin: auto auto auto auto;
    left: 0px;
    top: 0px;
    filter: alph(opacity: 30%);
*/
    _filter: Alpha(Opacity=60, FinishOpacity=10, Style=fading, StartX=10, StartY=10, FinishX=300, FinishY=500);
	background-color: black;
	z-index: -1;
	left: 0px;
	position: absolute;
	top: 0px;
	height: 100%;
	margin:0px;
	_padding: 10px;
	_visibility: hidden;
	
	/* Required for IE 5, 6, 7 */
        /* ...or something to trigger hasLayout, like zoom: 1; */
        width: 100%; 

        /* Theoretically for IE 8 & 9 (more valid) */
        /* ...but not required as filter works too */
        /* should come BEFORE filter */
        -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";

        /* This works in IE 8 & 9 too */
        /* ... but also 5, 6, 7 */
        filter: alpha(opacity=50);

        /* Older than Firefox 0.9 */
        -moz-opacity:0.5;

        /* Safari 1.x (pre WebKit!) */
        -khtml-opacity: 0.5;

        /* Modern!
        /* Firefox 0.9+, Safari 2?, Chrome any?
        /* Opera 9+, IE 9+ */
        opacity: 0.5;
}

.MyDialog .box
{
    /*
    margin: 10px auto;
    background-color: #6699FF;
    position: absolute;
    z-index: 100;
    width: auto;
    height: auto;
    display: block;
*/
    background-color: #999999;
	z-index: 999;
	_height: auto;
	width: 500px; 
	margin: 100px auto;
	padding: 0px;
	display: block;
	float: none;
	_color: #FFFFFF;
	_position: absolute;
	_left: 300px;
	_top: 50px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;			    
}

.MyDialog .MyDialogTitle
{
    background-color: #666666;
	display: block;
	_2padding: 5px;
	padding: 5px 0px 5px 0px;
	text-align: center;
	height: 25px;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	font-weight: bold;
	color: white;
	background-image: url(../../images/nav_bg.png);
	background-repeat: repeat;
	float: left;
	text-transform: capitalize;
	/*
    float: left;
    height: 25px;
    padding: 5px;
    width: 100%;
    display: block;
    background-color: #CBDCED;
    border-bottom-style: solid;
    border-width: 1px;
    border-color: #336699;
    color: #336699;
    font-size: large;
    */
}

.MyDialog .Wrapper
{
    width: 100%;
    margin: 0px auto;
    float: left;
    display: block;
    overflow: auto;
    background-color: #FFFFFF;
}

.MyDialog .MyDialogTitle .control
{
    float: right;
    margin-right: 10px;
}

.MyDialog A
{
 color: white;
}

.MyDialog A:hover
{
 color: Red;
}

.transparent {
        /* Required for IE 5, 6, 7 */
        /* ...or something to trigger hasLayout, like zoom: 1; */
        width: 100%; 

        /* Theoretically for IE 8 & 9 (more valid) */
        /* ...but not required as filter works too */
        /* should come BEFORE filter */
        -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";

        /* This works in IE 8 & 9 too */
        /* ... but also 5, 6, 7 */
        filter: alpha(opacity=50);

        /* Older than Firefox 0.9 */
        -moz-opacity:0.5;

        /* Safari 1.x (pre WebKit!) */
        -khtml-opacity: 0.5;

        /* Modern!
        /* Firefox 0.9+, Safari 2?, Chrome any?
        /* Opera 9+, IE 9+ */
        opacity: 0.5;
}

/** May 2015 RMB **/

